Subject: RE: BNP Paribas/Enron Metals
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Nov 2001 08:29:08 -0800 (PST)

Marie,

I have checked livelink and cannot find anything pertaining to BNP/EML.  Ed doesn't think there would be anything and I have a call out to Will Morley to check with him.

I will carry on searching.

Una

 -----Original Message-----
From: 	Heard, Marie  
Sent:	27 November 2001 15:44
To:	Feeley, Una
Cc:	Cooper, Edmund
Subject:	BNP Paribas/Enron Metals
Importance:	High

Hi, Una:

Per my voice mail, we need a copy of a representative sample of whatever documentation BNP Paribas and Enron Metals Limited transact under (ISDA, general terms and conditions, etc.).  We are trying to finalize and sign a master netting agreement with them this morning and need to see this documentation as soon as possible.

My phone number is (713) 853-3907 and my fax is (713) 646-3490.

Thanks for your help!!!!!!!!!

Marie